m79_item_name "M-79" //имя
m79_cost 10 //цена
m79_clipammo 10 //сколько давать гранат при покупке
m79_fire 2.8 //периодичность стрельбы
m79_grenade_damage 740.0 //урон гранаты
m79_grenade_speed 650.0 //скорость гранаты
m79_grenade_radius 140.0 //радиус взрыва
m79_grenade_knock 30.0 //откидывание от гранаты

m79_ammo_limit 10 //сколько можно максимально купить патронов
m79_ammo_cost 200 //цена гранаты

echo [M-79] Config loaded